#left-bar-container{
    position: absolute;
    top: 0.1% !important;
    left: 0% !important;
    width: 200px;
    height: 100vh;
    background-color: white;
    z-index: 2;
    padding-top: 10%;
    border: 1px solid black;
}
